/*
Theme Name: Strata Child
Theme URI: http://demo.qodeinteractive.com/strata/
Description: A child theme of Elision Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: strata
*/
@import url("../strata/style.css");


body .carousel-control {
    width: 10%;
}

body .title_subtitle_holder h1 {
    line-height: 45px;
}
body .call_to_action_text_wrapper p {
    font-weight: 500;
    line-height: 30px;
}
body a.qbutton {
    font-size: 15px !important;
    line-height: 36px !important;
}
body button.footer-button {
    color: #fff;
    font-size: 14px;
    line-height: 30px;
    background: #0098d9;
    border: 0;
    padding: 5px 20px;
    border-radius: 3px;
}
body .home-banner-one p {
    font-size: 15px;
    text-align: center;
}
body .service-call-to-action h2, body .service-call-to-action p {
    color: #fff;
}
body .related-service-ipv6 p {
    color: #333333;
}
body .related-service-ipv6 p {
    font-size: 26px;
    font-weight: 300;
}
body .related-service-ipv6 span.ipv6-span {
    font-weight: 400;
}
body .it-procurement-para p {
    font-size: 18px;
}

body button.top-bar-button {
    font-size: 14px;
    line-height: 20px;
    border: 0;
    background: #de4a4a;
    color: #fff;
    font-weight: bold;
    font-family: Roboto;
    padding: 4px 10px;
    border-radius: 3px;
}
body .helpdesk-title-banner h1, .helpdesk-title-banner p {
    color: #fff;
    font-weight: 300;
}
body .box_holder_icon_inner.image.large img {
    height: 85px;
}
body .expertise-banner h1 {
    color: #fff;
	font-weight: 300;
}
body .expertise-banner li {
    color: #fff;
    font-size: 18px;
    line-height: 30px;
    font-weight: 300;
}
body .banner-exp .wpb_text_column.wpb_content_element {
    margin-left: 30%;
}
body .contact-page a {
    color: #777777;
}
body .contact-page a:hover {
    color: 	#00aeef;
}
body p.fname input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    padding: 10px;
    font-size: 13px;
    border-radius: 5px;
    border: 1px solid #d5d3d3;
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
    width: 43%;
}
body p.lname input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    padding: 10px;
    font-size: 13px;
    border-radius: 5px;
    border: 1px solid #d5d3d3;
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
    width: 43%;
}
body p.email input.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email{
	 padding: 10px;
    font-size: 13px;
    border-radius: 5px;
    border: 1px solid #d5d3d3;
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
    width: 43%;
}
body p.website input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
	 padding: 10px;
    font-size: 13px;
    border-radius: 5px;
    border: 1px solid #d5d3d3;
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
    width: 43%;
}
body p.textarea textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required {
    border: 1px solid #d5d3d3;
    width: 90%;
    border-radius: 3px;
    font-size: 13px !important;
    padding: 10px;
    font-family: Arial;
}
body .clear-btn input.btn.btn-primary {
    background: #00a7e6;
    font-size: 13px;
    border: 0;
    float: left;
    margin: 10px 73%;
    padding: 10px 20px;
    border-radius: 3px;
    margin-right: 10px;
    color: #fff;
}
body .btn-submit input.wpcf7-form-control.wpcf7-submit.btn.btn-primary {
    background: #343a79;
    font-size: 13px;
    border: 0;
    float: left;
    padding: 10px 20px;
    border-radius: 3px;
    margin-right: 10px;
    color: #fff;
    margin-top: 10px;
    margin-bottom: 10px;
}
body .contact-page h3 {
    font-weight: 400;
}
body .q_image_with_text_over .shader{
	    background-image: none;

}
.home .q_image_with_text_over {
    width: 60%;
    margin-left: 25%;
}
body .services-procurement img {
    width: 40px !important;
}
body .services-procurement .q_icon_with_title.icon_image.center .icon_holder {
    min-height: 48px;
}
body .q_icon_with_title .icon_text_inner {
    min-height: 162px;
}
.page-id-12415 .content_bottom {
    display: none;
}
.page-id-12422 .content_bottom, 
.page-id-12428 .content_bottom, 
.page-id-12432 .content_bottom, 
.page-id-12434 .content_bottom, 
.page-id-12436 .content_bottom,
.page-id-12430 .content_bottom {
    display: none;
}
body a.qbutton.small.green {
    background: #343a79;
    border: solid 1px #343a79;
}
body .testimonial_text_inner p {
    font-size: 18px;
    line-height: 30px;
}
.page-id-12426 .q_image_with_text_over {
    width: 60%;
}
body .title_subtitle_holder_inner h1 {
    padding-bottom: 14px;
}
body .disaster-recovery p {
    color: #000;
}
body .ipv6-migrate p {
    color: #000;
}
body button.top-bar-button a {
    color: #fff;
}
body button.footer-button a {
    color: #fff;
}
body .header_top p {
    padding: 0 0px;
}
body .voip-service p {
    color: #000;
}
body .fa-plane:before {
    content: url(./images/home_icon3.png);
}
body .fa-database:before {
    content: url(./images/home_icon5.png);
}
body .fa-credit-card:before {
    content: url(./images/home_icon2.png);
}
body .fa-eye:before {
    content: url(./images/home_icon4.png);
}
body .content_bottom .two_columns_75_25>.column1 {
    width: 60%;
}
body .content_bottom .call_to_action_text_wrapper p{
	text-align: right;
}
body .q_image_with_text_over .desc {
    color: #ffffff !important;
}
body .managed-service p {
    color: #000000;
}
body .ipv6-span a {
    color: #ffffff;
}
body .ipv6-span a:hover {
    text-decoration: underline;
}
body a.btn-contact-us {
    font-size: 20px;
    line-height: 36px;
    color: #000000;
    position: relative;
    display: inline-block;
    width: auto;
    padding: 6px 22px;
    font-weight: 400;
    text-align: left;
    background: #ffffff;
    border-radius: 4px;
	margin-top: 15px;
}
.counsulting-service h2, .counsulting-service p {
    color: #ffffff;
}
body .home-banner-one .desc a {
    color: #ffffff;
}
body .related-service-ipv6 h2, 
body .related-service-ipv6 p {
    color: #fff !important;
}
body .services-first-row p {
    text-align: left;
}
body .grid_section a {
    color: #333333;
}
body a.qbutton.small.green {
    padding: 1px 18px !important;
}
.img-greyscale-circle img,
.q_image_with_text_over img {
	border-radius: 50%;

  /* for IE6+ */
  filter: gray;

  /* for Webkit browsere, Chrome 19+, Safari 6+ ... */
  -webkit-filter: grayscale(1);

  /* this is for Firefox 3.5+, Firefox mobile */
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'gs\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#gs");

  -moz-filter: grayscale(1);
  -ms-filter: grayscale(1);
  -o-filter: grayscale(1);
  filter: grayscale(1);
}

.title.has_fixed_background {	
    background-size: cover;
}

/*media query*/

@media (min-width: 1400px){
body .home-first-row .icon_text_holder p {
    min-height: 97px !important;
}
}

@media (max-width: 736px){ 
.ipv6-migrate .vc_column-inner {
    margin-bottom: 20px;
}
.column1 .textwidget {
    margin-left: 28%;
}
div#recent-posts-7 {
    margin-left: 19% !important;
}
}

@media (min-width: 768px) and (max-width: 1023px){
.q_box_holder.with_icon .box_holder_inner.large {
    max-height: 220px !important;
}
.services-service a.qbutton.center {
    margin-left: 10px !important;
}
.q_icon_with_title.center {
    min-height: 438px;
}
}
@media (max-width: 1024px) and (max-width: 1365px){
.q_box_holder.with_icon .box_holder_inner.large {
    max-height: 120px !important;
}
}

@media (max-width: 768px){ 
body div#qode-home-slider {
    height: 456px;
}
body .clear-btn input.btn.btn-primary {
      margin: 10px 10px 10px 60%;
}
body p.textarea textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required {
    width: 92%;
}
}

@media (min-width: 1024px) and (max-width: 1365px){ 
	body .clear-btn input.btn.btn-primary {
      margin: 10px 10px 10px 68%;
}
}
@media (max-width: 736px){
body p.fname input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required, 
body p.lname input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required,
body p.email input.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email,
body p.website input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
     width: 93%;
}
body .clear-btn input.btn.btn-primary {
    margin: 10px 10px 10px 50%;
}
body .contact-page {
    margin-left: 0%;
}
body .service-call-to-action h2, body .service-call-to-action p{
    margin-left: 0;
    text-align: center;
}
body .service-call-to-action a.qbutton.center, body .service-call-to-action a.qbutton {
    margin-left: 34%;
}
body .services-service .icon_holder {
    padding-top: 20px;
}
body .services-service a.qbutton.center {
    margin-left: 34% !important;
}
body .service-first-para .vc_column-inner {
    padding: 0px;
}
}
@media (max-width: 640px){
body .clear-btn input.btn.btn-primary {
    margin: 10px 10px 10px 47%;
}
@media (max-width: 320px) and (max-width: 568px){
body .clear-btn input.btn.btn-primary {
    margin: 10px 10px 10px 40%;
}
}
